.ui-dropdownchecklist
{
	height: 20px;
	border: 0.2em groove #fff;
	border-right: 0;
	background: #fff url(dropdown.png) no-repeat center right;
	padding-right: 17px; /* background dropdown.png image */
}
.ui-dropdownchecklist-hover
{
	/*background-image: url(dropdown_hover.png); 
	border-color: #5794bf;*/
}

.ui-dropdownchecklist-active
{
	border-width: 0.2em;
	border-color: #EA9C2F;
	border-style: solid;
}

.ui-dropdownchecklist-text
{
	font-size: 14px;
	line-height: 20px;    
}

.ui-dropdownchecklist-dropcontainer
{
	background-color: #fff;
	border: 1px solid #999;
}

.ui-dropdownchecklist-item
{
}

.ui-dropdownchecklist-item-hover
{
	background-color: #39f;
	color: #fff;
}
